<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\RaumUebersicht\RaumUebersichtFilter;

class RaumUebersichtFilterView extends \Kufer\Web\KuferTools\Basis\Raumbelegung\RaumUebersichtFilter\RaumUebersichtFilterView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/raumuebersicht/filter.sgt';
  }
}